#inhalt {
position:absolute;
height:560px;
width:960px;
margin:-280px 0 0 -480px;
top: 50%;
left: 50%;
text-align: left;
border: 0px dotted black;
overflow: auto;
background-image: url(../img/its.jpg);
background-repeat: no-repeat;
}

#inhalt_impressum {
position:absolute;
height:560px;
width:960px;
margin:-280px 0 0 -480px;
top: 50%;
left: 50%;
text-align: left;
border: 0px dotted black;
overflow: auto;
background-image: url(../img/its_leer.jpg);
background-repeat: no-repeat;
}

#navigation {
	float: left;
	margin: 50px 0 0 20px;
	width: 300px;
}

#navigation li {
	list-style: none;
	margin: 10px 0;
	background-image: url(../img/point.gif);
	background-position: left;
	background-repeat: no-repeat;
}

#navigation li a {
font-family: sans-serif;
font-size: 24px;
font-style: italic;
color: #013E1C;
line-height: 40px;
text-decoration: none;
padding: 0 0 0 35px;
background-image: url(../img/point.gif);
	background-position: left;
	background-repeat: no-repeat;
	}
	
#navigation li a:hover {
	color: #EC7404;
}

#navigation .toter_link {
	font-family: sans-serif;
font-size: 24px;
font-style: italic;
color: #013E1C;
line-height: 40px;
text-decoration: none;
margin: 0 0 0 35px;
}

#text {
	 width: 530px;
	 float: right;
	 margin: 20px 50px 0 0;
	 text-align: right;
	 font-family: sans-serif;
	 font-size: 14px;
	 line-height: 22px;
}

#text h2{
	color: #013E1C;
	font-size: 22px;
	font-weight: normal;
	font-variant: small-caps;
}

#text a {
	font-family: sans-serif;
	font-style: italic;
	font-weight: bolder;
	color: #013E1C;
	text-decoration: none;
	letter-spacing: 0.08em;
}